/* colors */
:root {
  --color-light-text: #fff;
  --color-gradient-from: #A111C9;
  --color-gradient-to: #7f007b;
  --color-gradient-to-2: #7b0081;
}
/* colors white */
:root {
  --white-color-light-text: #fff;
  --white-color-light-color-text: ;
  --white-color-dark-text: #1A1A1A;
  --white-color-logo-desk: #fff;
  --white-color-logo-mob: #000;
}
/* colors black */
:root {
  --black-color-light-text: #fff;
  --black-color-light-color-text: #A111C9;
  --black-color-dark-text: #1A1A1A;
  --black-color-logo-desk: #A111C9;
  --black-color-logo-mob: #A111C9;

  --black-color-bg-1: #1A1A1A;
  --black-color-bg-2: #23251B;
  --black-color-bg-3: #A111C9;
}

@font-face {
  font-family: "Poppins-Bold";
  font-display: swap;
  src: url("Poppins-Bold.ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Medium";
  font-display: swap;
  src: url("Poppins-Medium.ttf");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Regular";
  font-display: swap;
  src: url("Poppins-Regular.ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-SemiBold";
  font-display: swap;
  src: url("Poppins-SemiBold.ttf");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Gill Sans";
  font-display: swap;
  src: url("Gill_Sans_MT.TTF");
  font-weight: 700;
  font-style: normal;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
}

button,
input,
textarea {
  display: block;
  background-color: transparent;
  font: inherit;
}

button {
  cursor: pointer;
}

textarea {
  resize: none;
}

ul,
ol {
  list-style: none;
}

img {
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: inherit;
}

a {
  color: inherit;
  text-decoration: none;
}

.js-focus-visible :focus:not(.focus-visible) {
  outline: none;
}

body {
  background-color: #FFF;
  font-family: 'Poppins-Regular', sans-serif;
  overflow-x: hidden;
}

.container {
  max-width: 1280px;
  margin: 0 auto;
}

.pre-title {
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  color: var(--white-color-dark-text);
}

.primary-title {
  text-align: center;
  font-size: 68px;
  color: var(--white-color-dark-text);
  line-height: 74px;
  font-family: 'Poppins-Regular', sans-serif;
}

.primary-button {
  display: block;
  padding: 16px 0 16px 74px;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 20px;
  border: 1px solid #fff;
  position: relative;
}

.primary-button span {
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: #fff;
  right: 0;
  top: 0;
  pointer-events: none;
}

.primary-button span:first-child {
  -webkit-transform: translateX(-125px);
      -ms-transform: translateX(-125px);
          transform: translateX(-125px);
}

.primary-button span:nth-child(2) {
  -webkit-transform: translateX(-55px);
      -ms-transform: translateX(-55px);
          transform: translateX(-55px);
}

.primary-button span:nth-child(3) {
  -webkit-transform: translateX(-38px);
      -ms-transform: translateX(-38px);
          transform: translateX(-38px);
}

.primary-button span:nth-child(4) {
  -webkit-transform: translateX(-26px);
      -ms-transform: translateX(-26px);
          transform: translateX(-26px);
}

.primary-button span:last-child {
  -webkit-transform: translateX(-8px);
      -ms-transform: translateX(-8px);
          transform: translateX(-8px);
}

.about {
  padding-top: 171px;
}

.about-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.about__item {
  margin-right: 32px;
}

.about__pre-title {
  text-align: left;
}

.about__title {
  text-align: left;
  margin-top: 20px;
}

.about__desc {
  max-width: 419px;
  font-size: 20px;
  margin-top: 26px;
  line-height: 160%;
}

.about-bannerBx {
  -webkit-transform: rotate(5deg) !important;
      -ms-transform: rotate(5deg) !important;
          transform: rotate(5deg) !important;
}

.about-imgBx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-filter: drop-shadow(0px 4px 48px rgba(0, 0, 0, 0.08));
          filter: drop-shadow(0px 4px 48px rgba(0, 0, 0, 0.08));
}

.about-imgBx:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.3%, #21231A), color-stop(38.86%, rgba(26, 26, 26, 0)));
  background: -o-linear-gradient(left, #21231A 1.3%, rgba(26, 26, 26, 0) 38.86%);
  background: linear-gradient(90deg, #21231A 1.3%, rgba(26, 26, 26, 0) 38.86%);
}

.advantages {
  padding-top: 217px;
}

.advantages__title {
  margin-top: 20px;
}

.advantages-box {
  padding-top: 64px;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  grid-gap: 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.advantages-box__title {
  margin-top: 20px;
  font-size: 24px;
  font-family: 'Poppins-Medium', sans-serif;
  color: var(--black-color-dark-text);
}

.advantages-box__subtitle {
  margin-top: 16px;
  color: var(--black-color-dark-text);
  font-family: 'Poppins-Medium', sans-serif;
  max-width: 336px;
  text-align: center;
  line-height: 24px;
}

.advantages-box__imgBx {
  min-height: 157px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.advantages__item {
  padding: 40px 32px 32px;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0px 4px 48px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 48px rgba(0, 0, 0, 0.08);
}

.cases {
  padding-top: 160px;
}

.cases__title {
  margin-top: 20px;
}

.cases-box {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(620px, 1fr));
  grid-gap: 40px;
  padding-top: 64px;
}

.cases__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.cases-content {
  padding: 44px 0 34px 44px;
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
  color: var(--color-light-text);
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.cases-content__title {
  font-size: 24px;
  font-family: 'Poppins-Medium', sans-serif;
}

.cases-content-lists {
  padding-top: 32px;
}

.cases-content-lists__item {
  font-size: 16px;
  font-family: 'Poppins-Medium', sans-serif;
  margin-bottom: 12px;
  position: relative;
  padding-left: 22px;
  line-height: 19px;
}

.cases-content-lists__item:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(calc(-50% - 1px));
      -ms-transform: translateY(calc(-50% - 1px));
          transform: translateY(calc(-50% - 1px));
  width: 10px;
  height: 10px;
  background-color: var(--color-light-text);
}

.cases-content-lists__item span {
  font-family: 'Poppins-Bold', sans-serif;
}

.cases-content-conversion {
  padding-top: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.cases-content-conversion p:first-child {
  font-size: 36px;
  color: var(--color-light-text);
  font-family: 'Poppins-Bold', sans-serif;
  line-height: 46px;
}

.cases-content-conversion p:last-child {
  margin-left: 16px;
  font-family: 'Poppins-Bold', sans-serif;
  font-size: 16px;
  line-height: 19px;
}

.cases-content__logo {
  margin-top: 67px;
}

.cases-imgBx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cases-imgBx img.mobile {
  display: none;
}

.cases-more {
  padding-top: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.cases-more__button {
  width: 100%;
  max-width: 183px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to) 99.27%);
  -webkit-box-shadow: 0px 4px 48px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 48px rgba(0, 0, 0, 0.08);
  color: var(--color-light-text);
  text-transform: uppercase;
  padding: 16px 0;
}

.cases-more__button svg {
  margin-left: 10px;
}

.g-recaptcha {
  margin-top: 20px;
}

.contact {
  padding-top: 160px;
  padding-bottom: 200px;
}

.contact-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-shadow: 0px 4px 48px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 48px rgba(0, 0, 0, 0.08);
}

.contact__item:nth-child(2) {
  width: 100%;
  max-width: 740px;
  padding: 54px 0 128px 60px;
}

.contact__item:last-child {
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to) 99.27%);
  color: var(--color-light-text);
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 48px;
}

.contact__title {
  font-size: 68px;
  line-height: 74px;
  font-family: 'Poppins-Regular', sans-serif;
  color: var(--white-color-dark-text);
}

.contact-formBx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-form {
  padding-top: 87px;
  width: 100%;
  max-width: 460px;
  margin-right: 44px;
}

.contact-inputBx {
  width: 100%;
  margin-top: 69px;
}

.contact-inputBx:first-child {
  margin-top: 0;
}

.contact-inputBx input {
  width: 100%;
  color: var(--white-color-dark-text);
  padding: 0 0 12px 0;
  outline: none;
  border: none;
  border-bottom: 1px solid var(--white-color-dark-text);
  font-size: 20px;
  line-height: 24px;
}

.contact-inputBx input::-webkit-input-placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx input::-moz-placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx input:-ms-input-placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx input::-ms-input-placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx input::placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx textarea {
  height: 104px;
  width: 100%;
  color: var(--white-color-dark-text);
  padding: 0 0 12px 0;
  outline: none;
  border: none;
  border-bottom: 1px solid var(--white-color-dark-text);
  font-size: 20px;
  line-height: 24px;
}

.contact-inputBx textarea::-webkit-input-placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx textarea::-moz-placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx textarea:-ms-input-placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx textarea::-ms-input-placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact-inputBx textarea::placeholder {
  opacity: 0.3;
  color: var(--white-color-dark-text);
}

.contact__button {
  border-color: var(--white-color-dark-text);
  color: var(--white-color-dark-text);
  width: 100%;
  max-width: 366px;
  text-align: left;
  padding-left: 48px;
  margin-top: 64px;
  -webkit-transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.contact__button span {
  background-color: var(--white-color-dark-text);
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.contact__button:hover {
  padding-left: 24%;
}

.contact__button:hover span {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.contact__img {
  margin-right: -50%;
  position: relative;
  z-index: 3;
}

.contact__img.mobile {
  display: none;
}

.contact-data__item {
  margin-bottom: 80px;
}

.contact-data__item:last-child {
  margin-bottom: 0;
}

.contact-data__item-title {
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 16px;
}

.contact-data__item-title + a {
  font-size: 20px;
  line-height: 24px;
}

.contact-socialBx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-socialBx a {
  margin-right: 16px;
}

.contact-socialBx a:last-child {
  margin-right: 0;
}

.content {
  padding-top: 192px;
  padding-bottom: 159px;
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
}

.content-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.content__pre-title {
  color: var(--white-color-light-text);
  text-transform: uppercase;
  font-size: 20px;
}

.content__title {
  margin-top: 20px;
  color: var(--white-color-light-text);
  font-size: 68px;
  max-width: 512px;
  line-height: 110%;
  font-family: 'Poppins-Regular', sans-serif;
  text-transform: uppercase;
}

.content__subtitle {
  margin-top: 28px;
  color: var(--color-light-text);
  max-width: 492px;
  line-height: 32px;
  font-size: 20px;
}

.content__button {
  display: block;
  margin-top: 40px;
  padding: 16px 0 16px 74px;
  color: var(--color-light-text);
  text-transform: uppercase;
  font-size: 20px;
  border: 1px solid var(--color-light-text);
  width: 100%;
  max-width: 366px;
  position: relative;
  -webkit-transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.content__button span {
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: var(--color-light-text);
  right: 0;
  top: 0;
  pointer-events: none;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.content__button span:first-child {
  -webkit-transform: translateX(-125px);
      -ms-transform: translateX(-125px);
          transform: translateX(-125px);
}

.content__button span:nth-child(2) {
  -webkit-transform: translateX(-55px);
      -ms-transform: translateX(-55px);
          transform: translateX(-55px);
}

.content__button span:nth-child(3) {
  -webkit-transform: translateX(-38px);
      -ms-transform: translateX(-38px);
          transform: translateX(-38px);
  -webkit-transition-delay: .08s;
       -o-transition-delay: .08s;
          transition-delay: .08s;
}

.content__button span:nth-child(4) {
  -webkit-transform: translateX(-26px);
      -ms-transform: translateX(-26px);
          transform: translateX(-26px);
  -webkit-transition-delay: .07s;
       -o-transition-delay: .07s;
          transition-delay: .07s;
}

.content__button span:last-child {
  -webkit-transform: translateX(-8px);
      -ms-transform: translateX(-8px);
          transform: translateX(-8px);
  -webkit-transition-delay: .05s;
       -o-transition-delay: .05s;
          transition-delay: .05s;
}

.content__button:hover {
  padding-left: 28%;
}

.content__button:hover span {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.content__img-mobile {
  display: none;
}

.content-mobile-imgBx {
  display: none;
}

.footer {
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to) 99.27%);
}

.footer-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 25px 0;
}

.footer-copyright {
  font-size: 14px;
  color: var(--white-color-light-text);
}

.footer-copyright.mobile {
  display: none;
}

.footer-socialBx2 {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer-socialBx2__item {
  color: #FFFFFF;
  font-size: 12px;
  font-family: 'Poppins-Medium', sans-serif;
  line-height: 17px;
}

.header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 12;
  padding-top: 51px;
}

.header-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-imgBx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-nav__item {
  margin-right: 40px;
  position: relative;
}

.header-nav__item:after {
  content: '';
  position: absolute;
  bottom: 3px;
  left: 0;
  background: var(--white-color-light-text);
  width: 100%;
  height: 1px;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
}

.header-nav__item:hover:after {
  -webkit-transform: scaleX(1) translateZ(0);
          transform: scaleX(1) translateZ(0);
  -webkit-transition-timing-function: cubic-bezier(0.16, 1.08, 0.38, 0.98);
       -o-transition-timing-function: cubic-bezier(0.16, 1.08, 0.38, 0.98);
          transition-timing-function: cubic-bezier(0.16, 1.08, 0.38, 0.98);
}

.header-nav__item a {
  display: block;
  font-family: 'Poppins-SemiBold', sans-serif;
  font-size: 16px;
  color: var(--white-color-light-text);
}

.header-nav__item:last-child {
  margin-right: 0;
}

.header-socialBx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-socialBx__item {
  margin-right: 12px;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #6B8F04;
  border-radius: 50%;
}

.header-socialBx__item:last-child {
  margin-right: 0;
}

.header-burgerBx {
  position: relative;
  width: 20px;
  height: 10px;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.services {
  padding-top: 120px;
}

.services__title {
  margin-top: 20px;
}

.services-box {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  grid-gap: 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 64px;
}

.services-box__item {
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
  color: var(--color-light-text);
  padding: 85px 24px;
  position: relative;
}

.services-box__title {
  font-size: 24px;
  font-family: 'Poppins-SemiBold', sans-serif;
  line-height: 28px;
  position: relative;
  z-index: 3;
}

.services-box__subtitle {
  margin-top: 24px;
  max-width: 352px;
  font-family: 'Poppins-Medium', sans-serif;
  line-height: 25px;
  font-size: 16px;
  position: relative;
  z-index: 3;
}

.services-box__svg {
  opacity: .25;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 2;
  pointer-events: none;
}

.services-bannerBx {
  overflow: hidden;
  width: 100%;
  -webkit-transform: rotate(-5deg) scale(1.01);
      -ms-transform: rotate(-5deg) scale(1.01);
          transform: rotate(-5deg) scale(1.01);
  padding-top: 217px;
}

.services-bannerBx img {
  width: 100%;
  pointer-events: none;
}

.team {
  padding-top: 217px;
}

.team__title {
  margin-top: 20px;
}

.team-box {
  padding-top: 64px;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  grid-gap: 40px;
}

.team__item {
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to) 99.27%);
  padding-bottom: 20px;
}

.team__item-imgBx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

.team__item-title {
  margin-top: 15px;
  color: #FFFFFF;
  font-family: 'Poppins-Medium', sans-serif;
  text-align: center;
  font-size: 20px;
}

.team__item-subtitle {
  margin-top: 2px;
  text-align: center;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 19px;
  font-family: 'Poppins-Medium', sans-serif;
}

.slick-next {
  display: none !important;
}

.slick-prev {
  display: none !important;
}

.change-theme {
  position: fixed;
  right: 54px;
  bottom: 54px;
  border-radius: 50%;
  width: 54px;
  height: 54px;
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 20;
  cursor: pointer;
}

.change-theme.block {
  pointer-events: none;
}

.change-circle {
  position: fixed;
  right: 54px;
  bottom: 54px;
  width: 53px;
  height: 53px;
  z-index: 19;
  border-radius: 50%;
  background-color: transparent;
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  -o-transition: transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
}

.change-circle.change {
  -webkit-transform: scale(100);
      -ms-transform: scale(100);
          transform: scale(100);
}

.change-circle.white {
  background: var(--white-color-dark-text);
}

.main.black .primary-title,
.main.black .pre-title {
  color: var(--black-color-light-color-text);
}

.main.black .header-imgBx svg path {
  fill: #A111C9;
}

.main.black .header-nav__item:after {
  background: var(--black-color-light-color-text);
}

.main.black .header-nav__item a {
  color: var(--black-color-light-color-text);
}

.main.black .header-socialBx__item {
  background-color: #A111C9;
}

.main.black .header-socialBx__item svg path {
  fill: #1A1A1A;
}

.main.black .content {
  background: var(--black-color-bg-1);
}

.main.black .content__pre-title,
.main.black .content__title {
  color: var(--black-color-light-color-text);
}

.main.black .services {
  background: var(--black-color-bg-1);
}

.main.black .services-box__item {
  background: rgba(164, 206, 45, 0.05);
}

.main.black .services-box__item svg path {
  fill: #A111C9;
}

.main.black .services-bannerBx-last {
  -webkit-filter: invert(1);
          filter: invert(1);
}

.main.black .advantages {
  background: var(--black-color-bg-1);
  margin-top: -1px;
}

.main.black .advantages__item {
  background: var(--black-color-bg-3);
}

.main.black .cases {
  background: var(--black-color-bg-1);
  margin-top: -1px;
}

.main.black .cases-content {
  background: var(--black-color-bg-2);
}

.main.black .cases-content__title {
  color: var(--black-color-light-color-text);
}

.main.black .cases-content-lists__item {
  color: var(--black-color-light-color-text);
}

.main.black .cases-content-lists__item:after {
  background-color: var(--black-color-light-color-text);
}

.main.black .cases-content-conversion {
  color: var(--black-color-light-color-text);
}

.main.black .cases-content-conversion p:first-child {
  color: var(--black-color-light-color-text);
}

.main.black .cases-content__logo path {
  fill: var(--black-color-light-color-text);
}

.main.black .cases-more {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main.black .cases-more__button {
  display: inline;
  width: auto;
  background: transparent;
  color: var(--black-color-light-color-text);
  padding: 0;
  max-width: none;
}

.main.black .cases-more__button path {
  stroke: var(--black-color-light-color-text);
}

.main.black .about {
  background: var(--black-color-bg-1);
}

.main.black .about__desc {
  color: #fff;
}

.main.black .team {
  background: var(--black-color-bg-1);
  margin-top: -1px;
}

.main.black .contact {
  background: var(--black-color-bg-1);
  margin-top: -1px;
}

.main.black .contact__title {
  color: var(--black-color-light-color-text);
}

.main.black .contact-inputBx input {
  color: var(--black-color-light-color-text);
  border-color: var(--black-color-light-color-text);
}

.main.black .contact-inputBx input::-webkit-input-placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx input::-moz-placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx input:-ms-input-placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx input::-ms-input-placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx input::placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx textarea {
  color: var(--black-color-light-color-text);
  border-color: var(--black-color-light-color-text);
}

.main.black .contact-inputBx textarea::-webkit-input-placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx textarea::-moz-placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx textarea:-ms-input-placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx textarea::-ms-input-placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact-inputBx textarea::placeholder {
  color: var(--black-color-light-color-text);
  opacity: 1;
}

.main.black .contact__button {
  border-color: var(--black-color-light-color-text);
  color: var(--black-color-light-color-text);
}

.main.black .contact__button span {
  background: var(--black-color-light-color-text);
}

.main.black .contacts__item:nth-child(2) {
  background: #1A1A1A;
}

.main.black .footer-imgBx path {
  fill: #1A1A1A;
}

.main.black .footer-copyright {
  color: var(--black-color-dark-text);
}

.main.black .footer-socialBx .header-socialBx__item {
  background: #1A1A1A;
}

.main.black .footer-socialBx .header-socialBx__item path {
  fill: #A111C9;
}

.main.black .footer-socialBx2__item {
  color: var(--black-color-dark-text);
}

.contacts {
  padding-bottom: 117px;
}

.contacts-main {
  background: -o-linear-gradient(207.4deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
  background: linear-gradient(242.6deg, var(--color-gradient-from) 0%, var(--color-gradient-to-2) 99.27%);
}

.contacts__item:nth-child(2) {
  background-color: #ffffff;
}

.contacts-footer {
  display: none;
}

.contacts-data__item {
  margin-bottom: 45px;
}

.contacts__button {
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 20px;
}

@media (max-width: 1440px) {
  .container {
    padding: 0 64px;
  }
}

@media (max-width: 1280px) {
  .cases-content {
    padding: 44px 0 34px 17px;
  }

  .cases-box {
    grid-template-columns: repeat(auto-fill, minmax(539px, 1fr));
  }

  .contact-form {
    max-width: 385px;
  }

  .contact__item:last-child {
    padding-right: 29px;
  }
}

@media (max-width: 480px) {
  .container {
    padding: 0 24px;
  }

  .pre-title {
    font-size: 14px;
  }

  .primary-title {
    font-size: 47px;
    margin-top: 8px;
    line-height: 51px;
  }

  .about {
    padding-top: 48px;
    padding-bottom: 20px;
    overflow: hidden;
  }

  .about .container {
    padding: 0;
  }

  .about-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .about-imgBx {
    position: relative;
    width: 100%;
    height: 376px;
    overflow: hidden;
    margin-bottom: -108px;
  }

  .about-imgBx:after {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(19.61%, rgba(26, 26, 26, 0)), to(#1A1A1A));
    background: -o-linear-gradient(top, rgba(26, 26, 26, 0) 19.61%, #1A1A1A 100%);
    background: linear-gradient(180deg, rgba(26, 26, 26, 0) 19.61%, #1A1A1A 100%);
  }

  .about-imgBx img {
    position: absolute;
    max-width: none;
    width: 670px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }

  .about__item {
    padding: 0 24px;
  }

  .about__pre-title {
    color: #A111C9;
    position: relative;
    z-index: 3;
  }

  .about__title {
    color: #A111C9;
    position: relative;
    z-index: 3;
  }

  .about__desc {
    margin-top: 44px;
    font-size: 18px;
    line-height: 28px;
    max-width: 342px;
  }

  .about-bannerBx {
    padding-top: 56px !important;
  }

  .advantages {
    overflow: hidden;
    padding-top: 48px;
  }

  .advantages .container {
    padding: 0;
  }

  .advantages-box {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    padding-top: 24px;
  }

  .advantages-box__title {
    font-size: 20px;
    font-family: 'Poppins-Medium', sans-serif;
    margin-top: 9px;
  }

  .advantages-box__subtitle {
    font-size: 14px;
    font-family: 'Poppins-Medium', sans-serif;
    line-height: 22px;
    max-width: 280px;
  }

  .advantages-box__imgBx {
    max-width: 78px;
    min-height: auto;
  }

  .advantages__item {
    outline: none;
    padding: 24px;
    margin: 30px 10px;
  }

  .advantages .slick-dots {
    bottom: -4px;
  }

  .advantages .slick-dots li {
    width: auto;
    height: auto;
    margin-right: 8px;
  }

  .advantages .slick-dots li button {
    width: auto;
    height: auto;
    padding: 0;
  }

  .advantages .slick-dots li button:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #A111C9;
    opacity: 0.2;
  }

  .cases {
    padding-top: 48px;
  }

  .cases-box {
    padding-top: 24px;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }

  .cases__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .cases__item:last-child .cases-content {
    background: #23251B;
  }

  .cases-imgBx img {
    display: none;
  }

  .cases-imgBx img.mobile {
    display: block;
    width: 100%;
  }

  .cases-content {
    padding-top: 24px;
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-bottom: 24px;
  }

  .cases-content__title {
    font-size: 20px;
    text-align: center;
  }

  .cases-content-lists {
    padding-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .cases-content-lists__item {
    font-size: 14px;
  }

  .cases-content-conversion {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 20px;
  }

  .cases-content__logo {
    display: none;
  }

  .cases-more {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 24px;
  }

  .cases-more__button {
    background: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 0;
    color: #A111C9;
    font-size: 14px;
  }

  .cases-more__button path {
    stroke: #A111C9;
  }

  .contact {
    padding-top: 48px;
    padding-bottom: 76px;
  }

  .contact .container {
    padding: 0;
  }

  .contact__img {
    display: none;
  }

  .contact__img.mobile {
    display: block;
    margin-right: 0;
  }

  .contact-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  .contact__item:nth-child(2) {
    padding: 24px;
  }

  .contact__item:last-child {
    display: none;
  }

  .contact__title {
    font-size: 47px;
  }

  .contact-form {
    margin-right: 0;
    padding-top: 32px;
  }

  .contact-inputBx {
    margin-top: 36px;
  }

  .contact-inputBx input {
    font-size: 16px;
    padding-bottom: 12px;
  }

  .contact-inputBx textarea {
    font-size: 16px;
    padding-bottom: 12px;
    height: auto;
  }

  .contact__button {
    max-width: 260px;
    padding: 12px 0 12px 34px;
    font-size: 14px;
    margin-top: 32px;
  }

  .contact__button span:first-child {
    -webkit-transform: translateX(-87px);
        -ms-transform: translateX(-87px);
            transform: translateX(-87px);
  }

  .contact__button span:nth-child(2) {
    -webkit-transform: translateX(-44px);
        -ms-transform: translateX(-44px);
            transform: translateX(-44px);
  }

  .contact__button span:nth-child(3) {
    -webkit-transform: translateX(-26px);
        -ms-transform: translateX(-26px);
            transform: translateX(-26px);
  }

  .contact__button span:nth-child(4) {
    -webkit-transform: translateX(-16px);
        -ms-transform: translateX(-16px);
            transform: translateX(-16px);
  }

  .contact__button span:last-child {
    -webkit-transform: translateX(-4px);
        -ms-transform: translateX(-4px);
            transform: translateX(-4px);
  }

  .contact__button:hover {
    padding: 12px 0 12px 34px;
  }

  .content {
    padding-top: 80px;
    padding-bottom: 24px;
  }

  .content__img {
    display: none;
  }

  .content__img-mobile {
    display: block;
    width: 100%;
  }

  .content-mobile-imgBx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .content__pre-title {
    margin-top: 24px;
    font-size: 14px;
    line-height: 17px;
    font-family: 'Poppins-Regular', sans-serif;
  }

  .content__title {
    margin-top: 8px;
    font-size: 47px;
    line-height: 51px;
  }

  .content__subtitle {
    margin-top: 20px;
    font-size: 18px;
    line-height: 29px;
  }

  .content__button {
    max-width: 260px;
    padding: 12px 0 12px 56px;
    font-size: 14px;
    margin-top: 32px;
  }

  .content__button span:first-child {
    -webkit-transform: translateX(-87px);
        -ms-transform: translateX(-87px);
            transform: translateX(-87px);
  }

  .content__button span:nth-child(2) {
    -webkit-transform: translateX(-44px);
        -ms-transform: translateX(-44px);
            transform: translateX(-44px);
  }

  .content__button span:nth-child(3) {
    -webkit-transform: translateX(-26px);
        -ms-transform: translateX(-26px);
            transform: translateX(-26px);
  }

  .content__button span:nth-child(4) {
    -webkit-transform: translateX(-16px);
        -ms-transform: translateX(-16px);
            transform: translateX(-16px);
  }

  .content__button span:last-child {
    -webkit-transform: translateX(-4px);
        -ms-transform: translateX(-4px);
            transform: translateX(-4px);
  }

  .content__button:hover {
    padding: 12px 0 12px 56px;
  }

  .footer {
    padding-top: 20px;
    padding-bottom: 12px;
  }

  .footer-box {
    padding-top: 26px;
    padding-bottom: 24px;
  }

  .footer-socialBx {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }

  .footer-socialBx2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .footer-socialBx .header-socialBx__item {
    width: 24px;
    height: 24px;
    margin-right: 12px;
  }

  .footer-socialBx .header-socialBx__item:first-child svg {
    width: 20px;
    height: 13px;
  }

  .footer-socialBx .header-socialBx__item:nth-child(2) svg {
    width: 20px;
    height: 11px;
  }

  .footer-socialBx .header-socialBx__item:nth-child(3) svg {
    width: 20px;
    height: 12px;
  }

  .footer-socialBx .header-socialBx__item:last-child {
    margin-right: 0;
  }

  .footer-socialBx .header-socialBx__item:last-child svg {
    width: 20px;
    height: 14px;
  }

  .footer-imgBx {
    max-width: 98px;
  }

  .footer-imgBx svg {
    max-width: 98px;
  }

  .footer-copyright {
    display: none;
  }

  .footer-copyright.mobile {
    display: block;
    font-size: 10px;
    text-align: center;
    font-family: 'Poppins-Regular', sans-serif;
  }

  .header {
    padding: 30px 0;
    background-color: #fff;
  }

  .header-burgerBx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .header-box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }

  .header-imgBx {
    max-width: 98px;
  }

  .header-imgBx path {
    fill: #1A1A1A;
  }

  .header-navBx {
    position: absolute;
    left: 0;
    top: 100%;
    background-color: #fff;
    padding-left: 24px;
    margin-top: -10px;
    width: 204px;
    padding-top: 24px;
    padding-bottom: 24px;
    -webkit-transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    pointer-events: none;
  }

  .header-navBx.show {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    pointer-events: auto;
    -webkit-transition-timing-function: cubic-bezier(0.16, 1.08, 0.38, 0.98);
         -o-transition-timing-function: cubic-bezier(0.16, 1.08, 0.38, 0.98);
            transition-timing-function: cubic-bezier(0.16, 1.08, 0.38, 0.98);
  }

  .header-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .header-nav__item {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .header-nav__item:last-child {
    margin-bottom: 0;
  }

  .header-nav__item a {
    font-size: 16px;
    color: var(--white-color-dark-text);
    font-family: 'Poppins-Medium', sans-serif;
  }

  .header-socialBx {
    display: none;
  }

  .services {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    padding-top: 60px;
    overflow: hidden;
  }

  .services-bannerBx {
    padding-top: 0;
  }

  .services__pre-title {
    margin-top: 45px;
  }

  .services-box {
    padding-top: 24px;
    grid-gap: 20px;
  }

  .services-box__item {
    padding: 69px 20px;
  }

  .services-box__item:first-child svg {
    width: 79px;
    height: 160px;
  }

  .services-box__item:nth-child(2) svg {
    width: 128px;
    height: 148px;
  }

  .services-box__item:last-child svg {
    width: 154px;
    height: 154px;
  }

  .services-box__title {
    font-size: 20px;
    line-height: 24px;
    font-family: 'Poppins-Medium', sans-serif;
  }

  .services-box__subtitle {
    margin-top: 20px;
    font-family: 'Poppins-Regular', sans-serif;
    font-size: 14px;
    line-height: 22px;
  }

  .services-bannerBx {
    overflow: hidden;
  }

  .team {
    overflow: hidden;
    padding-top: 56px;
  }

  .team-box {
    padding-top: 24px;
  }

  .team__item {
    outline: none;
    margin-right: 10px;
  }

  .team__item:first-child {
    padding-left: 0 !important;
  }

  .team__item-title {
    font-size: 20px;
    margin-top: 20px;
  }

  .team__item-img {
    width: 100%;
    max-width: 290px;
  }

  .team .slick-dots {
    bottom: -24px;
  }

  .team .slick-dots li {
    width: auto;
    height: auto;
    margin-right: 8px;
  }

  .team .slick-dots li button {
    width: auto;
    height: auto;
    padding: 0;
  }

  .team .slick-dots li button:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #A111C9;
    opacity: 0.2;
  }

  .main.black .header {
    background: #1A1A1A;
  }

  .main.black .header-burgerBx path {
    fill: #A111C9;
  }

  .main.black .header-navBx {
    background: #1A1A1A;
  }

  .main.black .content-mobile-imgBx {
    position: relative;
  }

  .main.black .content-mobile-imgBx:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(42.48%, rgba(26, 26, 26, 0)), color-stop(99.96%, #1A1A1A));
    background: -o-linear-gradient(top, rgba(26, 26, 26, 0) 42.48%, #1A1A1A 99.96%);
    background: linear-gradient(180deg, rgba(26, 26, 26, 0) 42.48%, #1A1A1A 99.96%);
  }

  .change-theme,
  .change-circle {
    right: 25px;
    bottom: 10px;
    width: 40px;
    height: 40px;
  }

  .change-theme svg,
  .change-circle svg {
    height: 22px;
  }

  .contacts {
    padding-top: 81px;
    background-color: #fff;
  }

  .contacts-main {
    background-color: #fff;
  }

  .contacts__item:nth-child(2) {
    padding-bottom: 0;
  }

  .contacts-footer {
    display: block;
  }
}

/*  */
.main-logo {
  text-decoration: none;
  color: var(--white-color-logo-desk);
  font-size: 36px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.cases-content__logo .main-logo {
  pointer-events: none;
  font-size: 26px;
}
.footer .footer-box a.main-logo {
  color: var(--white-color-light-text);
}
.main.black .main-logo {
  color: var(--black-color-logo-desk);
}
.main.black .footer .footer-box a.main-logo {
  color: var(--black-color-dark-text);
}
@media (max-width: 480px) {
  .header-imgBx {
    max-width: 138px;
  }
  .main-logo {
    color: var(--white-color-logo-mob);
    font-size: 24px;
  }
  .main.black .main-logo {
    color: var(--black-color-logo-mob);
  }
}
